Subject: Re: bug#54183: 28.0.91; Emacs crashes on bookmark-jump

From: Gustavo Barros <[email-masked]>
Date: Wed, 02 Mar 2022 07:52:07 -0300

On Wed, 02 Mar 2022 at 05:23, Eli Zaretskii <[email-masked]> wrote:

> Thanks, I think I know what is going on.
>
> Can you build your own Emacs?  If so, I'd like to send you a patch to
> try.

Sure.  I suppose the question is if I'm comfortable with building from 
the repo instead of the tarball.  I think I can handle it, if I recall, 
it is a matter of running autogen first.  But, anyway, the worst case is 
that I need a little assistance.  You have my willingness to attempt. :)